Bug 13530 - kcontrol needs right-click instead of left-click
Summary: kcontrol needs right-click instead of left-click
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-06 13:20 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-07-06 13:20:09 UTC


Attachments (Terms of Use)

Description Tim Waugh 2000-07-06 13:20:08 UTC
I have to use the third mouse button to select items in kcontrol.  The
first mouse button should do that.

Comment 1 Bernhard Rosenkraenzer 2000-07-17 12:12:49 UTC
Fixed in the current snapshot.


Note You need to log in before you can comment on or make changes to this bug.